<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000066" xml:lang="it">
   <Header>
      <Title>Effetto delle modifiche degli ordini di trasporto e degli ordini di origine sui gruppi</Title>
      <Keyword type="header" order="d1e434155">
         <Level1>Consolidamento</Level1>
         <Level2>gruppi interessati</Level2>
      </Keyword>
      <Keyword type="header" order="d1e434160">
         <Level1>Conto lavoro</Level1>
         <Level2>gruppi interessati</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In genere, gli ordini di origine degli ordini di trasporto vengono modificati di frequente. Gli ordini di vendita di origine vengono modificati se il cliente desidera una quantità superiore o inferiore di merci oppure merci differenti o una data di consegna diversa per le merci. Analogamente, gli ordini di acquisto di origine vengono modificati se i requisiti dell'organizzazione nei confronti del fornitore cambiano.</Paragraph>
      <Paragraph>Se un ordine di origine viene modificato, anche l'ordine di trasporto corrispondente viene modificato oppure viene eliminato.</Paragraph>
      <Paragraph>Se i dati intestazione ordine, ad esempio la data di consegna pianificata, dell'ordine di origine di un ordine di trasporto vengono modificati, l'ordine di trasporto viene eliminato e sostituito con un nuovo ordine di trasporto con la nuova data di consegna. Le righe dell'ordine di trasporto eliminato vengono anch'esse eliminate e sostituite oppure, se è presente un ordine di trasporto con una data di consegna corrispondente, le righe vengono allocate a tale ordine.</Paragraph>
      <Paragraph>Se i dati riga ordine, ad esempio le quantità, vengono modificati nelle righe ordine di origine, le righe gruppo e le righe ordine di trasporto corrispondenti vengono modificate di conseguenza.</Paragraph>
      <Paragraph>Se i dati, ad esempio il gruppo di mezzi di trasporto, di una riga ordine di trasporto correlata a una riga gruppo vengono modificati, la riga gruppo correlata viene rimossa dal relativo gruppo e aggiunta a un gruppo che corrisponda alle proprietà della riga gruppo modificata. Se non sono presenti gruppi corrispondenti, viene creato un nuovo gruppo per la riga gruppo.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Eliminazione del gruppo e delle righe gruppo da parte di ERP</SectionTitle>
      <Paragraph>Le righe gruppo correlate alle righe ordine di trasporto eliminate vengono anch'esse eliminate se appartengono a un gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#clus" role="option">Consolidato</GUIRef>, <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> o <GUIRef href="/baanerp/fm/domains/foc.clst#clsd" role="option">Chiuso</GUIRef>. Se in un gruppo non sono presenti righe, l'intero gruppo viene eliminato. Se le righe di un gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> vengono eliminate, per tale gruppo viene selezionata la casella di controllo <GUIRef href="/baanerp/fm/foc/fmfoc3100m000#fmfoc300.chgd" role="manual">Gruppo modificato</GUIRef>. In questo caso, si consiglia di verificare il contenuto del gruppo e stabilire se è necessario ripetere il processo di consolidamento.</Paragraph>
      <Paragraph>Le righe ordine di trasporto allocate a un altro ordine di trasporto con dati corrispondenti non vengono consolidate.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Modifica delle righe gruppo da parte di ERP</SectionTitle>
      <Paragraph>Se i dati riga ordine, ad esempio l'articolo, vengono modificati in un ordine di origine, l'articolo della riga ordine di trasporto corrispondente e la riga gruppo correlata vengono modificati di conseguenza.</Paragraph>
      <GeneralSection>
         <SectionTitle>Gruppi e righe gruppo con stato Consolidato</SectionTitle>
         <Paragraph>Se i dati, ad esempio il gruppo di mezzi di trasporto, di una riga ordine di trasporto correlata a una riga gruppo vengono modificati, la riga gruppo correlata viene rimossa dal relativo gruppo e aggiunta a un gruppo che corrisponda alle proprietà della riga gruppo modificata. Se non vi sono gruppi corrispondenti, viene creato un nuovo gruppo per la riga gruppo.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Gruppi e righe gruppo con stato Effettivo</SectionTitle>
         <Paragraph>Se una riga gruppo di un gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> viene modificata, tale riga viene rimossa dal relativo gruppo e aggiunta a un gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> corrispondente alle proprietà della riga gruppo modificata. Se il gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> viene modificato, la casella di controllo <GUIRef href="/baanerp/fm/foc/fmfoc3100m000#fmfoc300.chgd" role="manual">Gruppo modificato</GUIRef> viene selezionata per tale gruppo. Se non sono presenti gruppi con stato <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> corrispondenti alle proprietà della riga gruppo modificata, la riga gruppo viene aggiunta a un gruppo Consolidato con proprietà corrispondenti. Se non vi sono gruppi con stato <GUIRef href="/baanerp/fm/domains/foc.clst#clus" role="option">Consolidato</GUIRef> corrispondenti, viene creato un nuovo gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> per la riga gruppo.</Paragraph>
         <Paragraph>Se un gruppo con stato <GUIRef href="/baanerp/fm/domains/foc.clst#clus" role="option">Consolidato</GUIRef>, <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Effettivo</GUIRef> o <GUIRef href="/baanerp/fm/domains/foc.clst#subc" role="option">In conto lavoro</GUIRef> viene modificato, LN ricalcola i costi di trasporto in base all'impostazione del parametro <GUIRef href="/baanerp/fm/frc/fmfrc0100m000#fmfrc000.refc" role="manual">Ricalcolo dei costi di trasporto</GUIRef> nella sessione <GUIRef href="/baanerp/fm/frc/fmfrc0100m000" role="session">Parametri tariffe e costi di trasporto (fmfrc0100m000)</GUIRef>.</Paragraph>
         <Paragraph>Dopo che una riga gruppo è stata aggiunta a un gruppo o rimossa da esso, gli intervalli di tempo di carico e scarico vengono ricalcolati per il gruppo.</Paragraph>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>